.btn {
    background-color: rgb(234, 240, 69);
    color: black;
    padding: 12px;
    border-radius: 4px;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;

}

.btn2 {
    background-color: aqua;
}